CIF_REDUCE_NIGGLI(1)

NAME
cif_reduce_Niggli - perform Niggli cell reduction of CIF files.

SYNOPSIS
cif_reduce_Niggli --options input1.cif input*.cif

DESCRIPTION
Perform Niggli cell reduction of CIF files.

OPTIONS
--use-perl-parser
                  Use Perl parser for CIF parsing.

--use-c-parser
                  Use Perl & C parser for CIF parsing.

--compute-symops
                  Apply basis change to symmetry operators. Not all
                  lattices are processed correctly, thus this option
                  is experimental only and is turned off by default.

--debug, --no-debug
                  Turn on/off the debug prints of reduction algorithm.
                  Default: off.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_reduce_Niggli bugs using e-mail: cod-bugs@ibt.lt